* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  background-image: url(images/bg.png);
  background-repeat: repeat-x;
  font-size: 13px;
}

div {
  border: 0
}

img {
  border: 0;
}

a {
  text-decoration: none;
  color: #DF2335;
}

a:focus {
  outline: none;
}

h1 {
  font-family: 'Nothing You Could Do', cursive;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: bold;
}

h2 {
  margin-top: 40px;
  margin-bottom: 10px;
  font-size: 22px;
  font-weight: normal;
}

h2 a {
  color: #000000;
}

p {
  margin-bottom: 15px;
}

ul {
  margin-left: 30px;
  margin-bottom: 15px;
}

#container {
  width: 1000px;
  margin: 0 auto;
  max-width: 100%;
}

#top {
  background-color: #F1F1F2;
  padding: 0 15px 0 15px;
  width: 960px;
  border-bottom: 5px solid #C6C8CA;
  max-width: 100%;
}

#header {
  position: relative;
  box-shadow: 2px 2px 10px #888888;
  max-width: 100%;
}

img.header-primary {
  width: 100%
}

#header #bookingbutton {
  position: absolute;
  top: 0;
  right: 9px;
}

#header #bookingbutton2 {
  position: absolute;
  top: 65px;
  right: 9px;
}

#header #bookingbutton3 {
  position: absolute;
  top: 130px;
  right: 9px;
}

#header #bookingbutton:hover,#header #bookingbutton2:hover,#header #bookingbutton3:hover {
  right: 5px;
  transition:.3s right;
}

#navbar {
  height: 50px;
  padding-left: 0;
}

#navbar ul {
  margin: 0;
  list-style-type: none;
}

#navbar li {
  display: inline;
}

#navbar a {
  display: block;
  float: left;
  background-image: url(images/nav.png?v=2);
  width: 110px;
  height: 37px;
  line-height: 37px;
  padding-bottom: 10px;
  padding-left: 10px;
  overflow: hidden;
  color: #666666;
  font-size: 15px;
  margin-right: 0px;
}

#navbar a:hover {
  color: #DF2335;
}

#navbar .current,
#navbar .current:hover {
  background-image: url(images/nav-current.png?v=2);
  color: #FFFFFF;
}

#quote {
  font-family: 'Nothing You Could Do', cursive;
  text-align: center;
  font-size: 18px;
  padding: 20px 50px;
}

#content {
  min-height: 150px;
  font-size: 13px;
  line-height: 20px;
  padding: 30px;
}

#bottom {
  padding: 0px 0 40px 0;
  height: 90px;
  border-top: 5px solid #C6C8CA;
  position: relative;
  text-align: center;
}

#bottom #bookingfoot {
  position: absolute;
  top: 0;
  left: 30px;
}
#bottom #shoppingfoot {
  position: absolute;
  top: 0;
  right: 30px;
}

#bottom #contactbuttons a {
  color: #666666;
  font-size: 13px;
  font-style: italic;
  margin-left: 20px;
}

#bottom #contactbuttons a:hover {
  color: #DF2335;
}

#bottom #contactbuttons img {
  vertical-align: middle;
  margin-right: 5px;
}

#footer {
  width: 1000px;
  margin: 0 auto;
  text-align:center;
}

#footer .column {
  display: inline-block;
  font-size: 12px;
  font-style: italic;
  vertical-align:top;
  margin: 20px 30px;
}


#footer h3 {
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 18px;
  font-weight: bold;
}

#footer p {
  margin-bottom: 8px;
}

#home_bottom {
  width: calc(100% + 60px);
  margin-left: -30px;
  border-bottom: 5px solid #C6C8CA;
  margin-bottom: 30px;
}

.southerncross{
  float: right;
  width: 262px;
  margin-left: 60px;
  text-align:center;
  padding-bottom: 30px;
  font-weight:bold;
}

#contactform {
  float: right;
  padding: 20px;
  box-shadow: 0 0 7px #CCCCCC;
  margin-top: 50px;
  width: 400px;
}

#contactform h2 {
  margin-top: 0;
}

.form td {
  padding-right: 10px;
  padding-bottom: 5px;
}

.form input {
  width: 250px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  border-radius: 5px;
}

.form textarea {
  width: 250px;
  height: 80px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  border-radius: 5px;
}

.form select {
  width: 262px;
  padding: 5px;
  border: 1px solid #CCC;
  font-family: helvetica, arial;
  font-size: 13px;
  border-radius: 5px;
}

.form .required {
  vertical-align: top;
  color: #CCCCCC;
  padding-top: 8px;
  font-style: italic;
}

.form .submit {
  background-image: url(images/nav-current.png);
  width: 129px;
  height: 47px;
  padding: 0 0 20px 5px;
  text-align: left;
  color: #FFFFFF;
  font-size: 15px;
  margin-right: 5px;
  border: none;
  font-weight: bold;
  cursor: pointer;
}

#copy {
  text-align: center;
  color: #cccccc;
  font-size: 9px;
  margin-top:30px;
  margin-bottom: 20px;
}

#copy a {
  color: #cccccc;
}

.mobile-book {
  display: none;
}

.belt {
  max-width: 100%;
}

.slick-slide img {
  max-width: 100%
}

.header-mobile {
  display: none;
}

.clear{
  clear:both;
}

.button{
  display:inline-block;
  border: 3px solid #CE1632;
  background-color: #EA602F;
  color:#FFF;
  padding: 15px 30px;
  font-size: 25px;
  font-weight: bold;
  border-radius: 0 0 15px 0;
}

.shopproducts img{
  width:100%;
}

.shop{
  display:flex;
  flex-wrap:wrap;
}
.shop a{
  display:block;
  width: 32%;
  margin-right: 2%;
  height: 250px;
  margin-bottom: 30px;
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center top;
  position:relative;
  box-sizing:border-box;
  border:1px solid #CCC;
}
.shop a:nth-child(3n+3){
  margin-right:0;
}
.shop a .shoptitle{
  position:absolute;
  bottom:0;
  left:0;
  width:100%;
  box-sizing:border-box;
  padding: 10px;
  text-align:center;
  color:#000;
  background-color:#fff;
  opacity:.8;
  font-size: 16px;
  transition:.7s opacity;
}
.shop a:hover .shoptitle{
  opacity:1;
  transition:.3s opacity;
}
